altTranslationKeyFormat: null
altTranslationMethod: none
fieldLayouts:
  f0aedc1a-6d59-41be-8b97-89d3936fb47f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-04-18T18:22:52+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: d6cccfa2-4a6e-4c87-8cf1-8f67df6db47d
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ff2ace0f-1d20-4e00-aa4c-5e5c23f6a132
        userCondition: null
fs: images
handle: teamImages
name: 'Team Images'
sortOrder: 4
subpath: team
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: transforms
transformSubpath: ''
